Monitor Forum | Start New Thread Start New Thread
RE: ALCASAR-3.5.3 [ Reply ]
By: Olivier C on 2021-05-14 07:33
[forum:490508]
Bonjour Richard,

C'est absolument certain, je n'ai pas les compétences pour changer la version du noyau !
Dans cet aurte post, apparaît aussi une ligne en bleu concenant cette version de noyau.
https://adullact.net/forum/forum.php?thread_id=320226&forum_id=1601&group_id=450

En espérant que quelq'un trouve pour ces vmware tools.

Pour info sur un autre sujet, je vais jeter un oeil sur les travaux de Franck pour faire des VPN entre des alcasar distants et un alcasar "master".
Je vais avoir du boulot il va falloir que j'apprenne comment ça fonctionne!

Olivier

RE: ALCASAR-3.5.3 [ Reply ]
By: Richard REY (Rexy) on 2021-05-11 23:11
[forum:490489]
Bonsoir Olivier,

Ce qui est bizarre dans ton retour, c'est que le système veut installer les headers pour un 5.10.33 alors qu'on a verrouillé la dernière version sur le noyau 5.10.30.
N'aurais-tu pas forcé une mise à jour noyau ?

RE: ALCASAR-3.5.3 [ Reply ]
By: Olivier C on 2021-05-11 10:55
[forum:490482]
En essayant d'installer les kernel headers, j'ai les messages suivants :


alcasar-ORGANISME[~]# uname -r
5.10.30-server-1.mga7
alcasar-ORGANISME[~]# sudo urpmi kernel-desktop-devel-latest
Le paquetage demandé ne peut pas être installé :
kernel-desktop-devel-latest-5.10.33-1.mga7.x86_64 (car kernel-desktop-devel-5.10.33-1.mga7 est non satisfait)
Désirez-vous tout de même continuer ? (O/n) N
alcasar-ORGANISME[~]# sudo urpmi kernel-devel-latest
Afin de satisfaire les dépendances de « kernel-server-devel-latest|kernel-desktop-devel-latest|kernel-desktop-devel-latest|kernel-server-devel-latest|kernel-server-devel-latest|kernel-desktop-devel-latest|kernel-server-devel-latest|kernel-desktop-devel-latest|kernel-server-devel-latest|kernel-desktop-devel-latest|kernel-server-devel-latest|kernel-desktop-devel-latest|kernel-desktop-devel-latest|kernel-server-devel-latest|kernel-server-devel-latest|kernel-desktop-devel-latest|kernel-server-devel-latest|kernel-desktop-devel-latest|kernel-desktop-devel-latest|kernel-server-devel-latest|kernel-desktop-devel-latest|kernel-server-devel-latest|kernel-desktop-devel-latest|kernel-server-devel-latest|kernel-desktop-devel-latest|kernel-server-devel-latest|kernel-server-devel-latest|kernel-desktop-devel-latest|kernel-desktop-devel-latest|kernel-server-devel-latest|kernel-server-devel-latest|kernel-desktop-devel-latest|kernel-server-devel-latest|kernel-desktop-devel-latest|kernel-server-devel-latest|kernel-desktop-devel-latest|kernel-desktop-devel-latest|kernel-server-devel-latest|kernel-server-devel-latest|kernel-desktop-devel-latest|kernel-server-devel-latest|kernel-desktop-devel-latest|kernel-server-devel-latest|kernel-desktop-devel-latest|kernel-desktop-devel-latest|kernel-server-devel-latest|kernel-desktop-devel-latest|kernel-server-devel-latest|kernel-server-devel-latest|kernel-desktop-devel-latest|kernel-server-devel-latest|kernel-desktop-devel-latest|kernel-server-devel-latest|kernel-desktop-devel-latest|kernel-server-devel-latest|kernel-desktop-devel-latest|kernel-desktop-devel-latest|kernel-server-devel-latest|kernel-server-devel-latest|kernel-desktop-devel-latest|kernel-desktop-devel-latest|kernel-server-devel-latest|kernel-server-devel-latest|kernel-desktop-devel-latest|kernel-server-devel-latest|kernel-desktop-devel-latest|kernel-server-devel-latest|kernel-desktop-devel-latest|kernel-desktop-devel-latest|kernel-server-devel-latest|kernel-server-devel-latest|kernel-desktop-devel-latest|kernel-server-devel-latest|kernel-desktop-devel-latest|kernel-server-devel-latest|kernel-desktop-devel-latest », un des paquetages suivants est nécessaire :
1- kernel-desktop-devel-latest-5.10.33-1.mga7.x86_64 : Virtual rpm for latest kernel-desktop-devel (à installer)
2- kernel-server-devel-latest-5.10.33-1.mga7.x86_64 : Virtual rpm for latest kernel-server-devel (à installer)
Que choisissez-vous ? (1-2) 2
Le paquetage demandé ne peut pas être installé :
kernel-server-devel-latest-5.10.33-1.mga7.x86_64 (car kernel-server-devel-5.10.33-1.mga7 est non satisfait)
Désirez-vous tout de même continuer ? (O/n) O
Certains paquets ont été installés mais d'autres ont échoué.
Le paquetage demandé ne peut pas être installé :
kernel-server-devel-latest-5.10.33-1.mga7.x86_64 (car kernel-server-devel-5.10.33-1.mga7 est non satisfait)
Désirez-vous tout de même continuer ?
alcasar-ORGANISME[~]#

RE: ALCASAR-3.5.3 [ Reply ]
By: Olivier C on 2021-05-11 10:45
[forum:490481]
Bonjour,

Depuis la 3.5.3, je ne peux plus installer les vmware tools sur la VM Alcasar.
Cela a toujours fonctionné jusqu'à la 3.5.3. Il doit manquer des packages dans cette nouvelle version. Je suppose que c'est les kernels headers.

Pouvez-vous m'aider svp ?

Voici le message lors de l'install :
Before you can compile modules, you need to have the following installed...

make
gcc
kernel headers of the running kernel


Searching for GCC...
sh : ligne 1 : 3339 Erreur de segmentation (core dumped)'/usr/lib/vmware-tools/sbin64/vmware-modconfig-console' --validate-gcc "" -- -l "/usr/lib/vmware-tools" > /dev/null 2>&1
The path "" is not valid path to the gcc binary.
Would you like to change it? [yes]

En vous remerciant
Olivier

ALCASAR-3.5.3 [ Reply ]
By: Richard REY (Rexy) on 2021-04-24 18:31
[forum:490360]
--------------------------- FR ---------------------------------
Bonjour
L'équipe de développement d'ALCASAR est heureuse de mettre en ligne la version 3.5.3

Cette version s'appuie sur Linux Mageia 7.1. Lisez le fichier "readme.txt" ou la documentation d'exploitation pour mettre à jour une version antérieure.

Évolutions majeures :
- La compatibilité avec les dernières versions de navigateurs a été améliorée
- Le dispositif WIFI4EU a été intégré dans toutes les pages web et dans l'ACC
- Le dispositif de mise à jour de sécurité a été amélioré
- L'image ISO supporte désormais plusieurs supports (Clé USB, CDROM, DVD, VM, EFI)
- Corrections de bugs

-------------------------------- EN -----------------------
Hello
The ALCASAR development team is pleased to release the version 3.5.3

This version is based on Linux Mageia 7.1. Read the "readme.txt" file or the operating documentation to update an earlier version.

Major evolution :
Compatibility with the latest browser versions has been improved
- The WIFI4EU feature has been integrated in all web pages and in the ACC
- The security update feature has been improved
- The ISO image now supports multiple media (USB stick, CDROM, DVD, VM, EFI)
- Bug fixes

FEDER Powered By FusionForge Collaborative Development Environment Charte d'utilisation / Nous contacter / Mentions légales Haut de page